import {
    Controller,
    Injectable,
    Inject,
    Logging, ResponseObject, view,
} from '@extollo/lib'

@Injectable()
export class Dash extends Controller {
    @Inject()
    protected readonly logging!: Logging

    public main(): ResponseObject {
        return view('dash:template')
    }
}
